@charset "utf-8";
/* CSS Document */
html,body { margin:0px; padding:0px; /*background:url(../images/bg.png) center top #e46b12;*/}
img{ border:none}
ul,li { list-style:none; margin:6px; padding:0px;}
.clear { clear:both;}
.h20 { height:20px;}
.fouce { background:url(../images/foucebg.png) no-repeat center center; height:400px;}
.main { margin:0px auto; width:960px;  padding:20px 0px; border:none; font-size:12px; font-family:微软雅黑;}
.main ul { overflow:hidden;}
.main ul li { float:left; margin-right:8px; margin-bottom:8px; background:#fff; color:#666; border:1px solid #fff;}
.main ul li:hover { border:1px solid #666;}
.main ul.nub_one li.nomr { margin-right:0px;}
.main ul li.nomr { margin-right:0px;}
.nub_one {overflow:hidden; margin-top:8px;}
.nub_one li { width:190px; padding:20px;}
.main ul.nub_one li { margin:0px 10px 10px 0px;}
.nub_one li:nth-child(4n){margin-right:0px;}
.nub_one li p { line-height:100%;}
.nub_one li p strong { font-size:18px; color:#f8a501;}
.nub_two { margin-top:0px;}
.nub_two li { padding:0px 11px 0px 11px; width:210px; text-align:center; position:relative;}
.main #tab .tabCon div .nub_two li:hover { border:1px solid #666;}
.nub_two li p { font-size:11px; text-align: left; line-height:16px;}
.nub_two li p.xz_p { font-size:10px;}
.nub_two li p strong { font-size:16px; color:#f8a501;}
.nub_two li .pasla { position:absolute; display:block; right:0px; bottom:0px; width:70px; height:30px; background:#ca0a33; line-height:30px; color:#fff; text-decoration:none;}
#tab{position:relative; height:350px;margin-top:8px;}
#tab .tabList {height:30px;}
#tab .tabList ul { height:30px; background:#f8a501;}
#tab .tabList ul li{ float:left; text-align:center; width:120px; height:30px; line-height:30px; position:relative; cursor:pointer; color:#fff; background:none; margin:0px; padding:0px; border:none; font-size:18px;}
#tab .tabCon{ width:100%;margin-bottom:8px;}
#tab .tabCon div{opacity:0; filter:alpha(opacity=0);}
#tab .tabList li.cur,#tab .tabList li:hover{ border-bottom:none; background:#ae5906;}
#tab .tabCon div.cur{ opacity:1; filter:alpha(opacity=100);}
.nub_four { margin-top:8px;}
.nub_four li {font-size:12px; text-align: left; line-height:16px; width:186px; padding:0px 23px 24px 23px;}
.nub_four li p { text-align:center;}
.nub_four li p strong { font-size:16px; color:#f8a501;}
.nub_five { margin-top:8px;}
.nub_five li { width:439px; padding:10px; margin-right:8px;}
.nub_five li img { float:left; margin-right:20px;}
.nub_five li .four_mz { line-height:20px;}
 .brand .biao{background-image: url(../images/haohuo.png);background-repeat: no-repeat;float: left;height: 287px;width: 1000px;}
.brand .pin_01{float: left;width: 1000px;}
.brand .more{float: right;height: 42px;width: 242px;margin-top: 10px;}
